Subject: [bug#33214] Video Documentation for GNU GUIX (an Outreachy project)

From: Lakshmi Prasannakumar <[email-masked]>
Date: Sat, 3 Nov 2018 00:46:02 +0530

Hi Björn and Gábor,

Thank you for the comments.
Since the build isn't perfect, I am trying to install GUIX in a new system
with updated ubuntu version. Once done with this , I'll pull the latest
repository and add the package definition to the cran.scm. Later will send
across the patch file to the same bug tracker id, so that it would be in
track.

Regards,
Lakshmi Prasannakumar
Bangalore

On Fri, Nov 2, 2018 at 9:59 PM Björn Höfling <
[email-masked]> wrote:

> Hi Lakshmi,
>
> On Fri, 2 Nov 2018 15:23:04 +0100
> Gábor Boskovits <[email-masked]> wrote:
>
> > Björn Höfling <[email-masked]> ezt írta (időpont:
> > 2018. nov. 2., P, 14:31):
>
> > Thanks Björn. It seems that currently Lakshmi has no working
> > guix, because of problems related to missing substiutes.
> >
> > > * I'm currently trying to build it but that looks like it takes more
> > > time than usual because substitutes are missing. If anything goes
> > > wrong, I will report back. Did you try to build the package?
>
> My build is finished now and it builds correctly.
>
> Yes, due to currently missing substitutes it takes a lot of time. But
> it should work also.
>
> Björn
>